# real_infinint.hpp File Reference

the original infinint class implementation More...

`#include "../my_config.h"`
`#include <typeinfo>`
`#include "storage.hpp"`
`#include "integers.hpp"`
`#include "int_tools.hpp"`

Go to the source code of this file.

## Classes
class | libdar::infinint
| the arbitrary large positive integer class More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the original infinint class implementation

the infinint class implementation defined in this module can handle arbitrary large positive integer numbers

Definition in file real_infinint.hpp.